export const state = () => ({
  searchVisible: false,
  menuVisible: false
})

export const mutations = {
  toggleSearch(state, visible) {
    state.searchVisible = visible
  },
  toggleMenu(state, visible) {
    state.menuVisible = visible
  }
}
